@import url(http://fonts.googleapis.com/css?family=Days+One);

/*K2 Overrides*/
div.itemIsFeatured, div.catItemIsFeatured, div.userItemIsFeatured {
	background: none;
}

body {
	font-family: 'Open Sans', sans-serif;
	color: white;
}
body p {
	margin: 0 0 10px;
	font-size: 1em;
	line-height: 1.4em;
}

button.btn.btn-large.submit  {background:#27ae60; width:120px}
button.btn.btn-large.cancel  {background:#ecf0f1; color:#7f8c8d;}

.menu-your-guide div.catItemBody {
	padding: 0;
}
.menu-home .menu-block {
	margin-bottom: 1px;
	padding-bottom: 0;
}
.menu-home #rt-showcase .rt-block {
	margin: 0 2px 2px;
	padding: 0 1px 1px;
}
.menu-home #rt-showcase .custom p {
	margin: 0;
}
.menu-home #rt-showcase .custom img {
	padding-bottom: 1px;
	border-bottom: 40px solid #2F4135;
}
.frontpage-tag,
.frontpage-book {
	text-align: center;
	color: white;
	margin: 0;
	padding: 10px;
	text-transform: uppercase;
	font-family: "Days One", sans-serif;
	font-weight: normal;
	font-size: 1.7em;
	transition: all 0.2s ease-out;
}
.frontpage-book a,
.frontpage-tag a {
	color: white;
}
.frontpage-book {
	font-size: 2.5em;
}
.menu-home #rt-mainbody a:hover {
	color: #ccc;
}
.frontpage-book span {
	letter-spacing: -2px;
}
.frontpage-tag--one {
	background: #6d8576;
}
.frontpage-tag--two {
	background: #576a5f;
}
.frontpage-tag--two:hover {
	background: #6d8576;
}
.frontpage-tag--three {
	background: #576a5f;
}
.frontpage-tag--three:hover {
	background: #6d8576;
}

.homepage .moduleItemImage {
	position: absolute;
	right: 0;
	top: 0;
	width: 280px;
	height: 100%;
	overflow: hidden;
}

.guideBlock p {
	padding: 0 340px 10px;
	margin-bottom: 0;
	text-align: justify;
}
.guideBlock p:last-child { padding-bottom: 0; }
div.k2ItemsBlock { position: relative; }

.formResponsive .formHorizontal .rsform-block { margin: 0; }
.formResponsive {
	/*max-width: 400px; */
	width: 95%;
	margin: 0 auto;
}

.formResponsive .formHorizontal .formControlLabel {
	text-align: left;
}
.rsform .row {margin: 0}
.yui-calcontainer { margin-bottom: 10px; }
.formResponsive .formHorizontal .form-actions {
	background-color: transparent;
}
.submit-form {
color: #ffffff;
background-color: #48c9b0;
border-color: #48c9b0;
padding: 10px 19px;
font-size: 17px;
line-height: 1.471;
border-radius: 6px;
white-space: normal;
-webkit-font-smoothing: subpixel-antialiased;
-webkit-transition: 0.25s linear;
transition: 0.25s linear;
display: block;
width: 100%;
vertical-align: middle;
cursor: pointer;
background-image: none;
}

@media screen and (max-width: 650px) {
	.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
		width: 95% !important;
	}
	.formResponsive .formHorizontal .form-actions {padding-left:0;}
}

p a {
	color: #ccc;
	font-style: italic;
}

.region_tpl div.itemListCategory {
	background: #2F4135 url(../../../images/heading_strip.jpg) no-repeat;
	border: none;
	margin: 0;
	margin-bottom: -17px;
	padding: 4px;
	padding-top: 146px;
	position: relative;
	top: -20px;
}
.region_tpl .component-content h2 {
	color: white;
	font-family: "Days One", sans-serif;
	margin: 0;
	padding: 5px 15px;
	text-transform: uppercase;
}
div.itemHeader h2.itemTitle {
	font-family: 'Days One', sans-serif;
	text-transform: uppercase;
	color: white;
	font-weight: 400;
	line-height: 110%;
	font-size: 32px;
	padding: 0;
	margin: 0;
}

.rt-block.social {
	text-align: right;
	padding-top: 20px;
}
.rt-block.social li,
.rt-block.social li a {
	display: inline;
	padding: 2px;
}
.rt-block.social li a:hover {
	background: none;
}

.itemBackToTop,
div.k2Pagination { display: none; }

#k2Container { padding:0; }

/*mod_k2_content/guide*/
div.guideBlock {
	background: url(../../../images/brett.jpg) left top no-repeat,
				url(../../../images/boat.jpg) right top no-repeat;
	background-color: #2F4135;
	padding: 25px;
}
div.guideBlock .moduleItemTitle {
	color: white;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	font-family: 'Days One', sans-serif;
	margin: -14px 340px 20px;
	padding-bottom: 10px;
	display: block;
	border-bottom: 1px solid white;
	text-transform: uppercase;
	font-weight: normal;
}
.font-size-is-default { font-size: 13px; }
div.homeView .itemTitle span,
div.guideBlock .moduleItemTitle span {
	font-size: 0.8em;
}
.homepage #rt-main .homeItemTitle {
	color: #6d8576;
	font-size: 28px;
	font-family: 'Days One', sans-serif;
}
.homepage #rt-main .homeItemTitle.smallTitle {
	font-size: 20px;
}

/*com_k2/home*/
.homepage #k2Container.homeView {
	height: 230px;
}

div.homeIsFeatured {
	background: #2f4135;
}

#rt-mainbody {
	background: #6D8576;
	padding: 10px;
}
.menu-home #rt-mainbody {
	padding: 0;
}
.blog #rt-mainbody,
.region_tpl #rt-mainbody {
	padding: 0;
	background: none;
}

.homepage #rt-mainbody {
	transition: all 0.2s ease-out;
	background: #2f4135;
}
div.catItemHeader span.catItemDateCreated {
	color: white;
	padding-left: 25px;
}
h1, h2, h3, h4, h5, h6 { color: white; }
.region_tpl .catItemIntroText h4 {
	margin: 0 0 10px;
	text-transform: uppercase;
	font-weight: normal;
	font-family: "Days One", sans-serif;
}
.region_tpl .catItemIntroText h5 {
	font-size: inherit;
	font-weight: bold;
	margin: 0;
}
.region_tpl .itemContainer {
	background: #6D8576;
	margin-bottom: 3px;
	width: 100%;
}
.region_tpl .itemContainer.colour-one {
	background: #6D8576;
}
.region_tpl .itemContainer.colour-two {
	background: #576A5F;;
}
.region_tpl .itemContainer.colour-three {
	background: #2F4135;
}
.region_tpl .catItemView {
	position: relative;
}

.region_tpl .catItemImageBlock {
	position: absolute;
	right: 0;
	top: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
	height: 100%;
	width: 400px;
}

.region_tpl span.catItemImage img {
	border: none;
	border-left: 1px solid white;
	padding: 0;
}
div.catItemHeader h3.catItemTitle {
	font-family: 'Days One', sans-serif;
	text-transform: uppercase;
	color: white;
}
.region_tpl div.catItemHeader h3.catItemTitle {
	padding: 25px 25px 0;
}
.region_tpl .catItemIntroText h2,
.region_tpl .catItemIntroText h3,
.region_tpl .catItemIntroText h4,
.region_tpl .catItemIntroText h5,
.region_tpl .catItemIntroText p {
	padding: 0 440px 0 25px;
}
.menu-enquire-book-now .rsform p {
	padding: 0;
}
.region_tpl .catItemIntroText p.rsformVerticalClear {
	padding: 0;
}
div.itemView {
	border-bottom: none;
}

#rt-footer ul.menu {
	width: 100%;
	text-align: center;
}

#rt-footer ul.menu li,
#rt-footer ul.menu li a,
#rt-footer ul.menu li .item,
#rt-footer ul.menu li .separator {
	display: inline;
	color: #ccc;
	font-weight: normal;
}

#rt-footer ul.menu li a:hover,
#rt-footer ul.menu li .item:hover {
	background: none;
	color: #333;
}

#rt-footer ul.menu li:first-child { padding-right: 10px; }

ul.menu li a::before,
ul.menu li .item::before,
ul.menu li .separator::before {
	display: none;
}

.col-md-6 {
	width: 50%;
	float: left;
}
.region_tpl span.catItemImage img,
.menu-our-blog .region_tpl span.catItemImage img {
	border-bottom: 1px solid white;
	box-shadow: 10px 2px 8px 4px rgba(40, 40, 40, 0.5);
}

div.itemIsFeatured:before, div.catItemIsFeatured:before, div.userItemIsFeatured:before{
	display: none;
}

/* Large Mode */
@media only screen and (min-width: 1200px) {
}

/* Desktop Modes */
@media only screen and (min-width: 960px) and (max-width: 1199px) {

	.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
		width: 95% !important;
	}

}

@media (min-width: 768px) and (max-width: 959px) {
	.col-md-6 {
		width: 100%;
		float: none;
	}
	.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
		width: 95% !important;
	}
	.frontpage-tag--one { font-size: 1.4em; }
	div.guideBlock .moduleItemTitle {
		font-size: 18px;
		padding-bottom: 0;
		margin-bottom: 5px;
	}
}
@media (max-width: 1200px) {
	.col-md-6 {
		width: 100%;
		float: none;
	}
	.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
		width: 95% !important;
	}
}

/* Mobile Modes */
@media (max-width: 767px) {
	.col-md-6 {
		width: 100%;
		float: none;
	}
	div.guideBlock {
	    background: #2F4135;
	}
	.guideBlock p {
		padding: 0 0 10px;
	}
	div.guideBlock .moduleItemTitle {
		margin: 0 0 10px;
		font-size: 14px;
	}
	#rt-top .rt-grid-6 {
		width: 50% !important;
		display: inline;
		float: left;
	}
	.region_tpl .catItemImageBlock, .catItemImage, .catItemHeader, .catItemBody { width: 100%; float:left; position: inherit;}
	.region_tpl .catItemIntroText h2,
	.region_tpl .catItemIntroText h3,
	.region_tpl .catItemIntroText h4,
	.region_tpl .catItemIntroText h5,
	.region_tpl .catItemIntroText p {
	    padding: 0 20px;
	}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	.col-md-6 {
		width: 100%;
		float: none;
	}
	.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
		width: 95% !important;
	}
}

@media only screen and (max-width: 480px) {
	.col-md-6 {
		width: 100%;
		float: none;
	}
	.rt-container .rt-container { width: 100% !important; }
	.social img {
		width: 40px;
	}
	#rt-top .rt-grid-6.rt-alpha {
		width: calc( 210px ) !important;
	}
	#rt-top .rt-grid-6.rt-omega {
		width: calc( 100% - 210px ) !important;
	}
	.logo-block {
		padding: 0;
	}
}

.fishing{display:none;}
@media only screen and (max-width: 767px) {
	.fishing{display:block;}
}
.moduleItemIntrotext h2 {text-align:center; }


.itemFullText{ background: #576A5F; padding:15px; }
li.item-124{ margin-right: 0 !important }
.rt-block.social li a img{ height: 55px !important }